* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background-color: #202020;
	font-family: 'Century Gothic', Verdana, sans-serif;
	color: #C0C0C0;
}

h3 {
	font-weight: bold;
}

a {
	text-decoration: none;
	color: #F0F0F0;
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline overline;
}
img {
	max-width: 98%;
	height: auto;
}

/* END GENERAL */

/* START MAIN CLASSES */

/*.container {
	height: 1555px;
	background: url(../pics/kahoola/apocalypse_alexis_fg.png) no-repeat;
	background-attachment: fixed;
} */

.menu {
	position: fixed;
	left: 50%;
    transform: translateX(-50%);
    min-width: 300px;
    max-width: 600px;
    width: 75%;
} 

.menutable  {
	margin: auto;
	margin-top: -5px;
	min-width: 300px;
	width: 75%;
	max-width: 600px;
	padding: 5px 10px;
	text-align: center;
	background: rgba(2,2,2, 0.7);
}

.header {
	margin-top: 20px;
}

.boks {
	margin: auto;
	min-width: 300px;
	width: 75%;
	max-width: 800px;
	padding: 10px;
}

.textboks {
	margin: 10px 0px;
	background: rgba(72,72,72, 0.7) ;
	border-radius: 5px;
	padding: 10px;
	text-align: center;
}

.divpic {
	text-align: center;
}

.tags {
	color: #ae739a;
	font-size: 75%;
}

.tags>a {
	text-decoration: none;
	color: #ae739a;
}

.tags>a:hover {
	color: #FFFFFF;
	text-decoration: underline overline;
}

.footer {
	margin: auto;
	width: 300px;
	background: rgba(32,32,32, 0.7);
	padding: 5px 10px;
	font-size: 80%;
	text-align: center;
}